Activity log for bug #1419561

Date Who What changed Old value New value Message
2015-02-08 23:45:40 Robert Lyon bug added bug
2015-03-10 20:19:02 Son Nguyen mahara: status In Progress Fix Committed
2015-04-17 02:03:20 Robert Lyon mahara: status Fix Committed Fix Released